/* 共通 */
a:link    { text-decoration: underline; color: #0033cc; }
a:visited { text-decoration: underline; color: #0033cc; }
a:active  { text-decoration: underline; color: #cc0033; }
a:hover   { text-decoration: none; }

body    { background-color: #ffffff; color: #000000; font-size: 13px; font-family: "ＭＳ Ｐゴシック", sans-serif; line-height: 17px; margin:0;padding:0;margin-left:10px;}
td      { font-size: 13px; font-family: "ＭＳ Ｐゴシック", sans-serif; line-height: 17px; }
.small  { font-size: 10px; line-height: 13px; }

.liquid { width: 95%; min-width: 760px; }

.field  {  }
.check  {  }
.radio  {  }
.button {  }
.error  { color: #ff0000; }

.org-field   { border: 1 solid #000000; font-size: 12px; background: #ffffff; color: #000000; height: 18px; }
.org-button  { border: 1 solid #000000; font-size: 10px; font-weight: bold; background: #003399; color: #ffffff; height: 18px; }
.org-button2 { border: 1 solid #000000; font-size: 10px; font-weight: bold; background: #ffffff; color: #003399; height: 18px; }

.com-border { background-color: #006600; }
.com-header { color: #006600; background-color: #66cc99; }
.com-body   { background-color: #ffffff; }
.pro-body   { font-size: 11px; color: #000000; }
.mbl-body   { color: #000000; }

/* テーブルボーダー色 */
.border1 { background-color: #000000; }
.border2 { background-color: #808080; }

/* テーブルヘッダ部 */
.hml1    { background-color: #4080ff; color: #ffffff; text-align: center; font-weight: bold; }
.hml2    { background-color: #ffffff; text-align: center; }
.hml3    { background-color: #d0d0ff; text-align: center; }
.hml4    { background-color: #0000a0; color: #ffffff; text-align: center; font-size: 18px; font-weight: bold; line-height: 25px; }

/* テーブルボディ部 */
.bml1    { background-color: #ffffff; }
.bml2    { background-color: #d0eeff; }
.bml3    { background-color: #ffffcc; }
.bml4    { background-color: #e5eefd; }
.bml5    { border-bottom-style: dotted; border-bottom-color: #999999; border-width: 1px; padding: 3px; }

/* ページタイトル */
.tml1    { font-size:15px; line-height: 20px; }
.tml2    { background-color: #dddddd; text-align: left; width: 90%; line-height: 20px; }
.tml3    { color: #ffffff; font-size:15px; font-weight: bold; line-height: 27px; text-align: center; }

/* メッセージ */
.msg1    { color: #f03060; }
.msg2    { color: #ff3030; font-weight: bold; }
.msg3    { font-size:15px; font-weight: bold; }
.msg4    { color: #ffffff; }

.photo   { border-color: #006600; }



-->
